Subject: [PATCH v4 18/18] Documentation: ACPI for ARM64

From: [email-masked] (Jon Masters)
Date: Wed, 17 Sep 2014 15:29:38 -0400

On 09/17/2014 03:22 PM, Matthew Garrett wrote:
> On Wed, Sep 17, 2014 at 09:37:42PM +0200, Rafael J. Wysocki wrote:
> 
>> There are no implied IP issues with using the information there I know of and
>> if there's any fine print anywhere that may suggest so, please let me know.
> 
> Using the information should be fine, but my understanding of the UEFI 
> forum rules is that any submissions to UEFI specs must be from UEFI 
> forum members - there are concerns around accidentally including 
> patented material. The easy way around this is just for the bindings to 
> be managed outside UEFI.

I've raised this with Dong in person this morning and I'll ask him to
followup on UEFI policy.

Jon.